body {
    margin: 0;        
}

main {
    margin-top: 0.5%;
    margin-left: 9%;  
    margin-right: 7.8%;         
}

* {
    font-family: 'Times New Roman', Times, serif;
}

header {                
    height: 110px;
    width: 100%;
    justify-content: space-between;
}

header,
.logo,
.bar {
    display: flex;
}

.logo, 
.bar {    
    align-items: center;    
}

.logo {
    padding-left: 9%;
}

.logo_icon {    
    stroke: rgb(255, 0, 0);
    stroke-width: 6px;
    fill: none;
}

.logo_icon > circle {
    fill: rgb(255, 0, 0);
}

.logo_name {
    padding-left: 6px;
    font-weight: 900;    
}

.bar {    
    padding-right: 6.3%;
}

.bar_fashion {
    padding-right: 28px;
}

.bar_style {
    padding-right: 26px;
}

.bar_photo {
    padding-right: 27px;
}

header a {
    color:  rgb(0, 0, 0);
    text-decoration: none;
    padding-right: 21px;
}

header a:hover {
    color:  rgb(255, 0, 0);
}

.logo_name, 
.bar {
    font-size: 1.8rem;    
}

@media screen and (max-width: 1000px) {
    .logo_name {
        display: none;
    }
}

@media screen and (max-width: 680px) {
    .bar {
        flex-direction: column;
        align-items: flex-end;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    header {
        height: 100%;
    }
}